RubyGems Navigation menu

Reverse dependencies for speakingurl-rails Latest version of the following gems require speakingurl-rails

Downloads insgesamt 100.771

Für diese Version 5.918

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

BSD

Erforderliche Ruby-Version: >= 0

Links: